body #section6,
body #section11 {
    background-color: #ffffff !important;
}

.carousel-image {
    width: 100%;
    min-height: 325px;
    object-fit: cover;
    border-radius: 5px;
}

.carousel-gradient {
    position: absolute;
    width: auto;
    height: 100%;
    left: 0;
    right: 0;
    /*background-image: linear-gradient(180deg, rgba(15, 69, 74, 0.0001) 0%, rgba(32, 38, 38, 0.2) 37.4%, rgba(32, 38, 38, 0.6) 69.94%, rgba(32, 38, 38, 0.8) 94.35%);*/
    border-radius: 5px;
  }

  .carousel-item img::after {
    background-image: linear-gradient(to bottom, transparent 0%, white 100%);
}

.carousel-title {
    display: flex;
    position: absolute;
    width: 100%;
    height:100%;
    top: 0;
    padding-right: 5%;
    padding-left: 52%;
    text-align: start;
}

.carousel-title-inner{
    align-self: center;
}

.carousel-title-dots {
    font-family: kepler-std-display; /* Fallback for IE11 */
    font-family: var(--kepler);
    font-size: 100px !important;
    line-height: 100px !important;
    letter-spacing: -2.4px;
    color: #FFFFFF;
    font-style: italic;
}

.carousel-title-text {
    font-family: kepler-std-display; /* Fallback for IE11 */
    font-family: var(--kepler);
    font-size: 120px !important;
    line-height: 100px !important;
    letter-spacing: -2.4px;
    color: #FFFFFF;
    font-style: italic;
}

.mt-20px {
    margin-top: 20px;
}

.mt-40px {
    margin-top: 40px;
}

.carousel-quote{
    position: absolute;
    width: 100%;
    padding-left: 43%;
    padding-right: 15%;
    text-align: left;
    bottom: 42.5%;
}

.carousel-quote-text {
    font-family: var(--kepler);
    font-size: 50px !important;
    line-height: 58px !important;
    letter-spacing: -0.4px;
    color: #FFFFFF;
    font-style: italic;
    margin-bottom: 24px;
}

.carousel-quote-author {
    font-family: var(--soleil);
    font-size: 18px !important;
    line-height: 24px;
    color: #FFFFFF;
}


@media screen and (min-width: 320px) {
    .carousel-quote-text {
        font-size: calc(25px + 25 * ((100vw - 320px) / 680)) !important;
        line-height: calc(33px + 25 * ((100vw - 320px) / 680)) !important;
    }

    .carousel-title-text {
        font-size: calc(60px + 60 * ((100vw - 320px) / 680)) !important;
        line-height: calc(50px + 50 * ((100vw - 320px) / 680)) !important;
    }

    .carousel-title-dots {
        font-size: calc(60px + 20 * ((100vw - 320px) / 680)) !important;
        line-height: calc(50px + 50 * ((100vw - 320px) / 680)) !important;
    }
}

/* Desktop sizes */
@media screen and (min-width: 1000px) {
    .carousel-quote-text {
        font-size: 50px !important;
        line-height: 58px !important;
    }

    .carousel-title-text {
        font-size: 120px !important;
        line-height: 100px !important;
    }
}

.carousel-controls {
    position: absolute;
    display: flex;
    right: 7.6%;
    bottom: 7.5%;
}

.carousel-controls-btn {
    border: 1px solid white;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 72px;
    height: 72px;
    border-radius: 100%;
    opacity: 0.5;
    margin-left: 15px;
    margin-right: 15px;
 }

.carousel-controls-icon {
    /* font-family: FontAwesome; */
    /* content:"\f106"; */
    color: white;
    opacity: 0.5;
    font-size: x-large;
}

.carousel-controls-btn:hover,
.carousel-controls-btn:hover .carousel-controls-icon {
  opacity: 1;
  text-decoration: none;
}

.carousel-controls-btn:focus {
  opacity: 1;
  text-decoration: none;
}

.carousel-indicators2 {
    left: 8.6% !important;
    bottom: 3.8% !important;
    margin: 0 !important;
    width: min-content;
    z-index: 1 !important;
}

.carousel-indicator {
    border-top: 1px solid var(--gray);
    margin-right: 19px;
    padding: 24px 32px 30px 32px;
    color: #FFFFFF;
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;

    font-family: soleil, sans-serif; /* Fallback for IE11 */
    font-family: var(--soleil);
    font-weight: 600;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    letter-spacing: 1px;
}

.carousel-indicators2 .active {
    border-top: 2px solid #4EA17C; /* Fallback for IE11 */
    border-top: 2px solid var(--primary1) !important;
    padding-top: 23px;
}

  .background-homepage{
    position: absolute;
    background-color: #0F454A; /* Fallback for IE11 */
    background-color: var(--darkgreen) !important;
    max-height: 700px;
    min-height: 220px;
    height: 45vw;
    width: 100%;
  }

  /* Desktop sizes */

  @media screen and (min-width: 1300px) {

    .carousel-title {
        padding-left: 60%!important;
    }
}


@media screen and (max-width: 992px) {

    .carousel-title {
        padding-left: 42%;
    }
}

@media screen and (max-width: 768px) {
    .carousel-controls-btn {
        position: absolute;
        width: 40px;
        height: 40px;
        bottom: 7%;
    }

    .carousel-controls {
        width: 100%;
        height: 100%;
        bottom: 0%;
        right: 0%;
    }

    .carousel-controls-btn-left {
        right: 60px;
    }

    .carousel-controls-btn-right {
        right: 0%;
    }
}

/* Mobile sizes */
@media screen and (max-width: 600px) {
    .carousel-quote{
        padding-left: 38%;
        padding-right: 8%;
        text-align: left;
        /* bottom: 5%; */
    }

    .carousel-title {
        display: flex;
        /* padding-left: 30%; */
        padding-left: 14%;
        padding-bottom: 0px;
    }

    .carousel-title-inner {
        align-self: flex-end;
    }
}
